@charset "shift_jis";
#about_haken_outline {
	color: #333333;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 30px;
}
#haken_title {
	letter-spacing:0.2em;
}
#haken_date {
	text-align: right;
	font-size: 12px;
	padding-bottom: 15px;
}
#haken_info {
	font-size: 12px;
}
.haken_datetable {
	border-collapse:collapse;
	font-size: 12px;
	width: 100%;
	margin-bottom: 15px;
}
.haken_datetable  th   {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;

}

.haken_datetable .haken_datelist {
	border: 1px solid #999999;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.haken_datetable .haken_datelist2 {
	border: 1px solid #999999;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
.haken_datetable .haken_datelist3 {
	border: 1px solid #999999;
	text-align: center;
}
.haken_datelist3 .haken_inlist {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}
.haken_datelist3 .haken_inlist2 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.haken_datelist3 .haken_inlist3 {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	padding-left: 5px;
}
.haken_inlist2 li {
	float: left;
	width: 48px;
	display: block;
}
.clr {
	float: none;
}
.text_bold {
	font-weight: bold;
}

/* 2021-0702 追加 */
#about_haken_outline {
	width: 553px;
	font-size: 12px;
}
#about_haken_outline h2 {
	margin-top: 2em;
	font-size: 12px;
}
#about_haken_outline p + ul {
	margin-top: -.5em;
	padding-left: 2em;
}
#about_haken_outline dl {
	box-sizing: border-box;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
#about_haken_outline dl.outer {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
#about_haken_outline dl.inner {
	margin: 0;
}
#about_haken_outline dl .w1 { width: 36%; }
#about_haken_outline dl .w2 { width: 64%; }
#about_haken_outline dl .w3 { width: 43.75%; }
#about_haken_outline dl .w4 { width: 56.25%; }
#about_haken_outline dl dt,
#about_haken_outline dl dd.w1,
#about_haken_outline dl dd.w4 {
	padding: .5em;
}
#about_haken_outline dl dt {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#about_haken_outline dl dd {
	box-sizing: border-box;
	margin: 0;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
#about_haken_outline dl.inner dd {
	border-right: none;
}
#about_haken_outline dl.inner dt:last-of-type,
#about_haken_outline dl.inner dd:last-of-type {
	border-bottom: none;
}
